prefix=/usr/pkg/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 QuickDialogs2QuickImpl
Description: Qt QuickDialogs2QuickImpl module
Version: 6.11.0
Libs: -Wl,-R${libdir} -L${libdir} -lQt6QuickDialogs2QuickImpl
Cflags: -I${includedir}/QtQuickDialogs2QuickImpl -I${includedir} -DQT_QUICKDIALOGS2QUICKIMPL_LIB
Requires: Qt6Core Qt6Gui Qt6Quick
